body {
  FONT-FAMILY: "Arial";
  FONT-SIZE: 9pt;
  background-color: #FFFFFF;
  text-align: center;
	margin: 0 auto;  
	width:760px;
}

a {
  font-size: 9pt;
  color: #00A3C5;
  text-decoration: none;
  visited: red;
  font-weight: normal;
}

a:hover {
  text-decoration: underline;
  /*visited: red;
  color: #FF66CC;*/
  font-weight: normal;
}

input {
  font-size: 9pt;
  font-family: Courier New;
}

input:focus,textarea:focus {
	border:2px solid #6EE7B7;
}


input:checked {
  accent-color: rgb(0, 163, 179);
  /*accent-color: #00A3C5;*/
}

select {
  font-size: 9pt;
  font-family: Courier New;
}

td {
  font-size: 9pt;
}

textarea {
  font-size: 9pt;
  font-family: Courier New;
}

th {
  background-color: #BCD9F5;
  color: #000000;
  font-size: 9pt;
  font-weight: bold;
}

tr.oddRow {
  background-color: #FFFFFF;
  color: #000000;
  line-height: 2;
}

tr.evenRow {
  background-color: #F6F7F7;
  color: #000000;
  line-height: 2;
}

td.oddRow {
  background-color: #EEF5FC;
  color: #000000;
  line-height: 2;
}

td.evenRow {
  background-color: #D5E9FC;
  color: #000000;
  line-height: 2;
}

.aSmall {
  font-size: 8pt;
  color: blue;
  text-decoration: none;
  visited: red;
  font-weight: normal;
}

.aSmall:hover {
  text-decoration: underline;
  visited: red;
  color: #FF66CC;
  font-weight: normal;
}

.TblHeader {
  background-color: #6AAAE6;
  color: #FFFFFF;
  font-size: 10pt;
  font-weight: bold;
}

.TxtHelpTD {
  font-size: 9pt;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #3399CC;
  text-align: center;
}

.TxtInputHdrTD {
  font-size: 9pt;
  font-weight: bold;
  color: #414042;
  background-color: rgba(26,130,66, 0.15);
  text-align: center;
}

.TxtInputHdrTD_Left {
  font-size: 9pt;
  font-weight: bold;
  color: #000000;
  background-color: #BCD9F5;
}

.TxtInputSubHdrTD {
  font-size: 9pt;
  font-weight: bold;
  color: #545B9C;
  background-color: #EEF5FC;
}

.TxtInputTbl {
  background-color: #EEF5FC;
}

.TxtInputTblTD {
  background-color: #FFFFFF;
}

.TxtInputTblColTD {
  background-color: #EEF5FC;
}

.TxtInputTitleTD {
  font-size: 9pt;
  font-family: Arial;
  background-color: #EEF5FC;
}

.TxtInputTitleMandTD {
  font-size: 9pt;
  font-family: Arial;
  background-color: #FFFFFF;
  color: #414042;
  font-weight: bold;
}

.TxtInputTitleMandTD:after {
  content: " *";
}

.TxtInputTitleColMandHdrTD {
  font-size: 9pt;
  font-family: Arial;
  color: #3A80C5;
  font-weight: bold;
}

.TxtInputTitleColMandHdrTD:after {
  content: " *";
}

.TxtInputTitleColTD {
  font-size: 9pt;
  background-color: #FFFFFF;
}

.TxtInputTitleColMandTD {
  font-size: 9pt;
  background-color: #FFFFFF;
  font-weight: bold;
}

.TxtInputTitleColMandTD:after {
  content: " *";
}


.TxtInputTD {
  font-size: 9pt;
  font-family: Courier New;
  background-color: #FFFFFF;
}

.TxtInputColTD {
  font-size: 9pt;
  font-family: Courier New;
  background-color: #FFFFFF;
}

.TblLeftTD {
  font-size: 9pt;
}

.TblLeftTxt {
  font-size: 9pt;
  color: #666666;
}

.TblLeftTD {
  font-size: 9pt;
  background-color: #EEF5FC;
  text-decoration: none;
}

.TblRightTD {
  font-size: 9pt;
}

.TblFWBRightTD {
  font-size: 9pt;
  background-color: #EEF5FC;
}

.TblFooterTD {
  font-size: 9pt;
  background-color: #E5E3E3;
}

.TblIndexTD {
  font-size: 9pt;
  font-weight: bold;
  color: #B3B9F6;
  text-decoration: none;
  background-color: #3980C4;
}

.TblIndexLoginTD {
  font-size: 9pt;
  font-weight: bold;
  color: #666666;
  text-decoration: none;
  background-color: #EDAE26;
}

.TblIndexSelected {
  color: #F3E1BC;
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
}

.aTblIndex {
  color: white;
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
}

.aTblIndex:hover {
  color: #BDF87C;
  font-weight: bold;
  text-decoration: underline;
}

.TblLangTD {
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
  background-color: #000000;
}

.aTblLang {
  color: white;
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
}

.aTblLang:hover {
  color: #BDF87C;
  font-weight: bold;
  text-decoration: underline;
}

.TblNavTD {
  font-size: 9pt;
  text-decoration: none;
  background-color: #C7C5C5;
}

.PopUpTitleTxt {
	font-family: Source Sans Pro;
	font-size: 24px;
	font-weight: 600;
	line-height: 30px;
	letter-spacing: 0em;
	text-align: left;
}

.PopUpMsgTxt {
	font-family: Source Sans Pro;
	font-size: 16px;
	font-weight: 400;
	line-height: 20px;
	letter-spacing: 0em;
	text-align: left;
}

.PopUpPrimaryBtn {
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 0;
	width: 144px;
	height: 50px;
	background: #90BE20;
	border: 1px solid #90BE20;
	border-radius: 2px;
	color: #F8FAFC;
	text-align: center;
	font-family: "Source Sans Pro";
	font-size: 12pt;
}

	.PopUpPrimaryBtn:hover {
		background-color: #A4D925;
		color: #FFFFFF;
	}

	.PopUpPrimaryBtn:active {
		background-color: #6BB411;
		color: #F8FAFC;
	}

	.PopUpPrimaryBtn:disabled,
	.PopUpPrimaryBtn[disabled] {
		background-color: #BFC5B3;
		color: #FFFFFF;
		cursor: not-allowed;
		pointer-events: none;
	}

.PopUpSecondaryBtn {
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 0;
	width: 144px;
	height: 50px;
	background: #FFFFFF;
	border: 1px solid #189068;
	border-radius: 2px;
	color: #189068;
	font-family: "Source Sans Pro";
	font-size: 12pt;
	text-align: center;
	
}
	.PopUpSecondaryBtn:hover {
		background-color: #189068;
		color: #FFFFFF;
	}

	.PopUpSecondaryBtn:active {
		background-color: #156935;
		color: #FFFFFF;
	}

	.PopUpSecondaryBtn:disabled,
	.PopUpSecondaryBtn[disabled] {
		background-color: #FFFFFF;
		color: #A5AEAE;
		border: 1px solid #A5AEAE;
		cursor: not-allowed;
		pointer-events: none;
	}

.ButNormal {
  font-family: "Arial";
  font-size: 9pt;
}

/* to upper case, visually */
.VisualUppercaseText {
     text-transform: uppercase;
}

.TxtFuncHdrTD {
  font-size: 10pt;
  font-weight: bold;
  color: #1A8242;
  background-color: #FFFFFF;
  text-decoration: none;
  border-bottom: #1A8240 solid 2px;
}

.TxtHeader {
  font-size: 11pt;
  color: #666699;
  text-decoration: underline;
}

.TxtTitle {
  font-size: 9pt;
  font-weight: bold;
  color: #000000;
  text-decoration: none;
}

.NewsTitle {
  font-size:12pt;
  font-weight: bold;
  color: #333399;
  text-decoration: none;
}

.NewsHeader {
  font-size:11pt;
  font-weight: bold;
  color: #3333FF;
  text-decoration: none;
}

.TxtNormal {
  FONT-FAMILY: "Arial";
  font-size: 9pt;
  color: #000000;
  text-decoration: none;
}

.SmallTxtNormal {
  font-size: 8pt;
  color: #000000;
  text-decoration: none;
}

.SmallTxtSpecial {
  font-size: 8pt;
  color: #000000;
  font-weight: bold;
  text-decoration: none;
}

.aSmallLink {
  font-size: 8pt;
  color: blue;
  text-decoration: none;
  visited: red;
}

.aSmallLink:hover {
  text-decoration: underline;
  visited: red;
  color: #FF66CC;
}

.TxtSpecial2 {
  font-size: 9pt;
  color: Red;
  text-decoration: none;
  font-weight: bold;
}

.TxtSpecial {
  font-size: 18pt;
  color: #F3E1BC;
  font-weight: bold;
  text-decoration: none;
}

.TxtWarn {
  font-size: 9pt;
  color: Red;
  text-decoration: none;
}

.TxtSuccess {
  font-size: 9pt;
  color: green;
  text-decoration: none;
}

.TxtMand {
  font-size: 9pt;
  color: #FE0002;
  text-decoration: none;
}

.TxtDesc {
  font-size: 9pt;
  font-weight: bold;
  color: black;
  text-decoration: none;
}

.TxtAWB {
  font-size: 10pt;
  font-weight: bold;
  color: #0F24E1;
  text-decoration: none;
}

.TxtUser {
  font-size: 10pt;
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: none;
}

.TxtAWBListTit {
  font-size: 9pt;
  font-weight: bold;
  color: #3980C4;
  text-decoration: none;
}

.TxtAWBListDtl {
  font-size: 9pt;
  color: #3980C4;
  text-decoration: none;
}

.MenuList {
  font-size: 9pt;
  font-weight: bold;
  color: #BDF87C;
  text-decoration: none;
}

.aMenuList {
  font-size: 9pt;
  text-decoration: none;
  color: #00A3C5;
  font-weight: bold;
}

.aMenuList:hover {
  text-decoration: underline;
  /*color: #BDF87C;*/
  font-weight: bold;
}






.IndexHeader {
  font-size: 12pt;
  font-weight: bold;
  color: #666699;
  text-decoration: none;
}

.IndexList {
  color: #999999;
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
}

.aIndexList {
  color: #FFFFFF;
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
}

.aIndexList:hover {
  color: #BDF87C;
  font-weight: bold;
  text-decoration: underline;
}

.FuncPreHeader {
  font-size: 11pt;
  font-weight: bold;
  color: #FFFFFF;
  height: 20;
  background-color: blue;
  text-decoration: none;
}

.MemberMenuLvl1Active {
  font: bold 9pt Arial;
  color: black;
  background-color: #ff6040;
}

.MemberMenuLvl1 {
  font: bold 9pt Arial;
  color: white;
  background-color: #4060a0;
}

.MemberMenuLvl2Active {
  font: bold 9pt Arial;
  color: black;
  background-color: #ffc0a0;
}

.MemberMenuLvl2 {
  font: bold 9pt Arial;
  color: #ffffff;
  background-color: #80a0e0;
}

.HMemberMenuLvl1Active {
  font: bold 9pt Arial;
  color: black;
  background-color: #99ccff;
  text-align: center;
}

.HMemberMenuLvl1 {
  font: bold 9pt Arial;
  color: white;
  background-color: #4060a0;
  text-align: center;
}

.HMemberMenuLvl2Active {
  font: bold 9pt Arial;
  color: black;
  background-color: #99ccff;
  text-align: center;
}

.HMemberMenuLvl2 {
  font: bold 9pt Arial;
  color: #80a0e0;
  background-color: #e0e0e0;
  text-align: center;
}

.CUCTblOuter {
  font: normal 9pt ;
  background-color: #FFFFFF;
}

.CUCTblHead {
  font: bold 9pt ;
  background-color: #6AAAE6;
}

.CUCTblHead:hover {
  text-decoration: underline;
  visited: red;
  /*color: #FFFFFF;*/
  font: bold 9pt ;
}

.CUCTblCell {
  font: normal 9pt ;
}








.TxtHeaderWBG {
  font-size: 9pt;
  font-weight: bold;
  color: White;
  background-color: #666666;
}

.TxtPort {
  font-size: 12pt;
  font-weight: bold;
  color: #FFFF00;
}

.TxtPlace {
  font-size: 10pt;
  color: #FFFFFF;
  background-color: #3980C4;
  line-height: 1.5;
  text-align: right;
}

.TxtMonth {
  font-size: 12pt;
  font-weight: bold;
  color: #FFFFFF;
  background-color: #c5bCaa;
  line-height: 2;
}

.TxtHdrDay {
  font-size: 9pt;
  font-weight: bold;
  color: #000000;
  text-align: center;
  line-height: 2;
}

.TxtHdrRedDay {
  font-size: 9pt;
  font-weight: bold;
  color: red;
  text-align: center;
  line-height: 2;
}

.TxtHdrBlueDay {
  font-size: 9pt;
  font-weight: bold;
  color: blue;
  text-align: center;
  line-height: 2;
}

.TxtEmptyDay {
  font-size: 9pt;
  font-weight: bold;
  color: #000000;
  text-align: left;
  background-color: #EEF5FC;
}

.TxtDayCont {
  font-size: 8pt;
  font-weight: normal;
  color: #000000;
}

.TxtDayContRel {
  font-size: 8pt;
  font-weight: normal;
  color: #808080;
}

.TxtDay {
  font-size: 9pt;
  font-weight: bold;
  color: #000000;
  text-align: left;
  background-color: #D5E9FC;
}

.TxtShowDay {
  font-size: 9pt;
  font-weight: bold;
  color: #000000;
  text-align: left;
  background-color: #FFCCCC;
}

.aTxtDay {
  font-size: 9pt;
  font-weight: bold;
  color: blue;
  text-decoration: none;
}

.aTxtDay:hover {
  color: #BDF87C;
  font-weight: bold;
  text-decoration: underline;
}

.TxtHdrStatus {
  font-size: 9pt;
  font-weight: bold;
  color: #000000;
  line-height: 2;
}

.TxtoddRow {
  background-color: #EEF5FC;
  color: #000000;
  line-height: 2;
}

.TxtevenRow {
  background-color: #D5E9FC;
  color: #000000;
  line-height: 2;
}

.TxtoddCol {
  font-size: 8pt;
  background-color: #9999CC;
  color: #000000;
  line-height: 2;
}

.TxtevenCol {
  font-size: 8pt;
  background-color: #CCCCFF;
  color: #000000;
  line-height: 2;
}

.TxtLarge {
	font-size: 11pt;
	color: black;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
}

.EzyCargoBackgrd {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right:0px;
	margin-bottom:0px;
}















/*Textbox Watermark*/

.watermarked {
	color:gray;
	font-size: 8pt;
	font-family: Courier New;
	padding:2px 0 0 2px;
	border:1px solid #999999;
	background-color:#F0F8FF;
}	

.innerContent {
    background-color: #C0C0C0;
    border: 1px dashed #2F4F4F;
    border-top: 1px;
    padding: 1px;
    padding-top: 1px;
}

.TxtTabTD {
	font-size: 8pt;
	color: black;
	font-family: Arial;
}


/*Hover Menu*/
.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#F5F7F8;
	opacity:.9;
	filter: alpha(opacity=90);
}

.popupHover {
	background-image:url(media/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#F5F7F8;
}



/*Modal Popup*/
/*
	filter:alpha(opacity=70);
	opacity:0.7;
*/

.watermark {
	background: #FFAAFF;
}

.popupControl {
	background-color:#AAD4FF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
}

.modalBackground {
	background-color:Gray ;
	filter:alpha(opacity=70);
	opacity:0.7;	
}

.modalPopup {
	background-color:#EEEEEE;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	font-family:Verdana;
	font-size:medium;
	padding:3px;
	width:250px;
}

/*
.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:350px;
}
*/

.validatorCalloutHighlight {
    background-color: lemonchiffon;
}

.copyright {
	font-family: Verdana;
	font-size: 10px;
	line-height: 10px;
	color: #10395c;
}

.primaryGreenBtn {
	background-color: #90BE20;
	border: none;
	border-radius: 2px;
	color: #F8FAFC;
	padding: 5px 15px;
    text-align: center;
	font-family: "Source Sans Pro";
	font-size: 9pt;
}

.primaryGreenBtn:hover {
	background-color: #A4D925;
	color: #FFFFFF;
}

.primaryGreenBtn:active {
	background-color: #6BB411;
	color: #F8FAFC;
}

.primaryGreenBtn:disabled,
.primaryGreenBtn[disabled]{
	background-color: #BFC5B3;
	color: #FFFFFF;
	cursor: not-allowed;
    pointer-events: none;
}


.submitGreenBtn {
	background-color: #1A8242;
	border: none;
	border-radius: 2px;
	color: #FFFFFF;
	padding: 5px 15px;
    text-align: center;
	font-family: "Source Sans Pro";
	font-size: 9pt;
}

.submitGreenBtn:hover {
	background-color: #28A85E;
	color: #F8FAFC;
}

.submitGreenBtn:active {
	background-color: #156935;
	color: #F8FAFC;
}

.submitGreenBtn:disabled,
.submitGreenBtn[disabled]{
	background-color: #C3CDC7;
	color: #F8FAFC;
	cursor: not-allowed;
    pointer-events: none;
}

.secondaryGreenBtn {
	background-color: #FFFFFF;
	border: 1px solid #189068;
	border-radius: 2px;
	color: #189068;
	padding: 4px 14px;
    text-align: center;
	font-family: "Source Sans Pro";
	font-size: 9pt;
}

.secondaryGreenBtn:hover {
	background-color: #189068;
	color: #FFFFFF;
}

.secondaryGreenBtn:active {
	background-color: #156935;
	color: #FFFFFF;
}

.secondaryGreenBtn:disabled,
.secondaryGreenBtn[disabled]{
	background-color: #FFFFFF;
	color: #A5AEAE;
	border: 1px solid #A5AEAE;
	cursor: not-allowed;
    pointer-events: none;
}


.tabBlueBtn {
	background-color: #FFFFFF;
	border: 1px solid #189068;
	border-radius: 2px;
	color: #189068;
	padding: 4px 14px;
    text-align: center;
	font-family: "Source Sans Pro";
	font-size: 9pt;
}

.tabBlueBtn:hover {
	background-color: #189068;
	color: #FFFFFF;
}

.tabBlueBtn:active {
	background-color: #156935;
	color: #FFFFFF;
}

.tabBlueBtn:disabled,
.tabBlueBtn[disabled]{
	background-color: #189068;
	color: #FFFFFF;
	border: 1px solid #A5AEAE;
	cursor: not-allowed;
    pointer-events: none;
}
